{
  "sender": {
    "hostId": "sam",
    "timestamp": 1750643945523
  },
  "messageUuid": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6e",
  "messageType": "SAVE_FILE",
  "recipient": {
    "hostId": "defree",
    "dropBoxId": "receive-work-image-file"
  },
  "data": [
    {
      "fileName": "v1.jpg",
      "metaData": {
        "FILE_ID": "F1V1JPG",
        "ORIGINAL_FILE_NAME": "현장사진1.jpg"
      },
      "metaDropBoxId": "save-work-image-file-info"
    }
  ]
}
